BODY#body_LogOff{
	text-align: center;
}

BODY#body_LogOff DIV#Content{
	margin:80px auto 10px auto;
}
BODY#body_LogOff DIV#Content H1{
	font-size: 26px;
	margin:3px auto 20px auto;
}
BODY#body_LogOff DIV#Content H1 A{
	
}


BODY#body_LogOff DIV#Content FORM#LoginForm{
	position: relative;
	display:block;
	margin: 0px auto 0px auto;
	padding: 30px 40px;
	width: 250px;
	border: 1px solid #E2E2E2;
	background: white url(/cymes/img/box.bck.png) repeat-x;
}
BODY#body_LogOff DIV#Content FORM#LoginForm DIV.boxCorn{
	position: absolute;
	width:11px;
	height:11px;
	background: url(/cymes/img/box.corn.png);
}
BODY#body_LogOff DIV#Content FORM#LoginForm DIV.boxCorn.bxcrnLT{	left:-1px; top:-1px; background-position: left top;}
BODY#body_LogOff DIV#Content FORM#LoginForm DIV.boxCorn.bxcrnRT{	right:-1px; top:-1px; background-position: right top;}
BODY#body_LogOff DIV#Content FORM#LoginForm DIV.boxCorn.bxcrnLB{	left:-1px; bottom:-1px; background-position: left bottom;}
BODY#body_LogOff DIV#Content FORM#LoginForm DIV.boxCorn.bxcrnRB{	right:-1px; bottom:-1px; background-position: right bottom;}
	
	
BODY#body_LogOff DIV#Content FORM#LoginForm TABLE{
	width: 100%;
	border-collapse: collapse;
}
BODY#body_LogOff DIV#Content FORM#LoginForm TABLE TD{
	padding:0px;
}
BODY#body_LogOff DIV#Content FORM#LoginForm INPUT.tx{
	width: 150px;
	margin:3px 0px;
	text-align: center;
	font:normal 12px Arial;
}

BODY#body_LogOff DIV#LoginMessage{
	padding:30px 0px 10px 0px;
	height:80px;
}
BODY#body_LogOff DIV#LoginMessage span{
	color: royalblue;
}

BODY#body_LogOff DIV#CymesInfo{
	color: ;
}
BODY#body_LogOff DIV#CymesInfo IMG{
	clear:both;
	margin:5px auto;
	width:auto;
	border:none;
}
BODY#body_LogOff DIV#CymesPartners{
	clear:both;
	margin:20px auto 10px auto;
	width:auto;
}

/* bad browser */
BODY#body_LogOff div#Content div#BrowserList{
	padding:0px 25px;
	width:400px; 
}
BODY#body_LogOff div#Content div#BrowserList a{
	float: left;
	display: inline;
	margin: 0px 0px 10px 0px;
	padding: 10px 2px;
	width: 87px;
	text-decoration: none;
	border: 1px solid white;
}
BODY#body_LogOff div#Content div#BrowserList a:hover{
	border-color: #C5C5C5;
	background-color: White;
}
BODY#body_LogOff div#Content div#BrowserList a img{
	width:70px;
	height:70px;
	margin:0px 0px 0px 0px;
	border-width: 0px;
}
BODY#body_LogOff div#Content div#BrowserList a span{
	display: block;	
	clear:both;
	margin: 10px 0px 0px 0px;
	text-decoration: underline;
}